P  {
	font-size : 10pt;
	font-family : Tahoma;
	font-weight : normal;
}

.celda  {
	background-color : #FFFAE5;
	border-width : 0;
	width : 50%;
	text-align : center;
	font-size : 10pt;
	vertical-align : middle;
	height : 50px;
}

.celda1L  {
	background-color : #FFFAE5;
	border-width : 0;
	width : 50%;
	text-align : center;
	font-size : 10pt;
	vertical-align : middle;
	height : 25px;
}

.normal  {
	background-color : White;
	border-width : 0;
	width : 50%;
	text-align : center;
	font-size : 10pt;
	vertical-align : middle;
	height : auto;
}